:root{
    --logo-light-blue: #0e72e3; 
    --logo-blue: #136FDE; 
    --logo-dark-blue: #02218f; 
    --primary: #0e72e3 !important;
    --text-dark: #2c2c2c;
    --gradient: linear-gradient(to right, #0e72e3 0%, #02218f  51%, #02218f 100%);
}

/* CUSTOM THEME VARIABLES */ 
.text-dark{
    color: #2C2C2C !important;
}
.text-blue{
    color:#02218f !important;
}
.text-stroke{
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #2c2c2c; 
}
.custom-hero-font-1{
    font-size: 115px;
}

/* BUTTONS*/
.btn-gradient-new:active,
.btn-gradient-new:focus{
    border:none !important;
}
.btn-gradient-new  {
    background-image: linear-gradient(to right, #0e72e3 0%, #02218f  51%, #0e72e3  100%);  
    border-radius: 6px !important;
    padding: 15px 45px !important; 
    transition: 0.5s;
    background-size: 200% auto; 
    color: #Fff;
} 
.btn-gradient-new:hover,
.btn-gradient-new:active,
.btn-gradient-new:focus {
    background-position:   center right; /* change the direction of the change here */
     border:1px solid  transparent !important;    color: #Fff;
}     
.cta-banner .btn-gradient-new,
.cta-banner .btn-gradient-new:hover,
.cta-banner.btn-gradient-new:active,
.cta-banner .btn-gradient-new:focus {
    border: 1px solid #fff !important;
    background-image: none !important;
}
@media (max-widtH: 768px){
    .cta-banner , .cta-banner .button-container {
        text-align: center !important;
    } 
}
 
 
/* HEADER */ 
.header-top{
    background-color: var(--logo-light-blue) !important;
}
#header .header-nav-main nav > ul > li,
#header .header-nav-main nav > ul > li a{
    color: var(--text-dark) !important;
} 
.header-nav-feature a{
    margin-left: 15px;
}


/* SLIDER */
.main-banner{
    padding: 50px 0;
    min-height: 750px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
 
.main-banner hr.bottom{
    top: 415px;
}
.main-banner hr.top{
    top: 225px;
}
.main-banner .main-banner-description{
    white-space: normal !important;
    max-width: 330px;
    margin-left: 40px;
}
.main-banner .main-banner-description p{
    font-size: 21px;
    color: #fff ;
    margin-bottom: 0 ;
}
.main-banner{
    background-image:  url('../images/main-banner.jpg'); 
    
   background-size: cover; 
}
.main-banner .tp-caption p {
    font-size:110px;
    color: #fff;
    padding: 50px 0;
}
.main-banner hr{
    position: absolute;
    width: 100%;
    height: 1px; 
    opacity: 0.3;
}
.tparrows{
    display: none !important;
}
  

@media (max-width: 768px  ){
    .intro_about_us .article{
        
        text-align: center;
    }
    .intro_about_us .article p{
        font-size: 18px;
    }
    
}

/* SERVICES */ 
section.section-light-blue {
   /*   background-image: var(--gradient);*/
   background-color: rgba(14,114,227, 0.1); 
}
.services .card{
    height: 100%;
}  
.services-container .card-body{
    padding: 30px 20px !important;
    min-height: 330px;
}
.services-container{
    position: relative;
}
.services-container .btn-bottom{
    position: absolute; 
    bottom: 10px;
    width: 100%;
    text-align: center;
}

/* CTA BANNER */
.cta-banner{
    /* background-color: #fff; * 
    background-color: rgba(14,114,227, 0.1);*/
      background-image: var(--gradient); 
} 
.cta-banner p{
    font-size: 2em !important;
    line-height: 37px;
    position: relative; 
    z-index: 99999;
}
#footer{
    background-color: #091d3e   !important;
}

#footer{
    border-top-color: transparent !important
}
#footer a, #footer p{
    color: #fff !important;
    z-index: 9999;
    position: relative;
}
#footer h5{
    z-index: 9999;
    position: relative;
}
footer::after {
    position: absolute;
    left: -50px;
    top: 0px;
    content: "";
    height: 300px;
    width: 300px;
    background: #104cba;
    z-index: 21;
    border-radius: 50%;
    -webkit-filter: blur(80px);
    filter: blur(80px);
}
@media (max-widtH:1400px){ 
    footer::after{
        filter: blur(180px) !important;
    }
}
@media (max-width: 1200px){
    .main-banner .tp-caption p {
        font-size:80px; 
        padding: 30px 0;
    }
    .tp-caption.center{
        flex-direction: column !important;
    }
}
@media (max-width: 991px){
    .cta-banner a{
        margin-top: 10px;
    }
    .main-banner .middle{ 
        flex-direction: column !important;
    }
    .container{
        padding: 0 40px;
    }
} 
@media (max-width: 480px){
    .main-banner .tp-caption p {
        font-size:50px !important; 
        padding: 20px 0;
    } 
     
}
.email_footer  {
    word-break: break-all;
    overflow: auto !important;
}
   
.train, .train-left{
    display: block;
    max-width: 100%;
    position: relative;
        
    opacity: 1;
    transition: all 0.9s ease-out;
    transform: translate(0%, 0%);
}

.text-container h2{
    font-size: 2em; 
    line-height: 42px; 
    text-transform: none  ;
    margin: 30px 0 5px 0;
}

.text-container h3{
    font-size: 1.8em;
    font-weight: 300;
    line-height: 42px; 
    text-transform: none ;
    margin: 30px 0 5px 0;

}

.text-container h4{
    font-size: 1.6em; 
    line-height: 42px; 
    margin: 30px 0 5px 0;
    text-transform: none  ;
}

.text-container h5{
    font-size: 1.4em; 
    line-height: 42px; 
    text-transform: none  ;
    margin: 30px 0 5px 0;
}
.text-container p, 
.text-container li,
.text-container a{
    font-size: 1rem;
}

.services-accordion .accordion-toggle::after{
    display: none !important;
}
.services-container div, .z-index-99{
    z-index: 999 !important;
    position: relative;
}

h1,h2,h3,h4{
    font-weight: bold;
}

 